/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tabs,
} from 'ant-design-vue'
import SdAdvanceSearchBtn from '../sd-advance-search-btn.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdSearchForm from '../sd-search-form.vue'

Vue.use(Card)
Vue.use(Tabs)

export default {
  SdAdvanceSearchBtn,
  SdDataTable,
  SdSearchForm,
}
